@import url('https://use.typekit.net/qft3otj.css');
body {
  -webkit-font-smoothing: antialiased;
  --color-5: #ac8963;
  --color-7: #9b7793;
}
.slides.slideshow .slide .overlay {
  display: none !important;
}
.slides.slideshow .slide.event {
  background-image: var(--background-image);
}
.slides.slideshow .slide.event .content {
  --flex-direction: column;
  --padding: 11.48148148vw 7.73148148vw 0 7.73148148vw;
  display: flex;
  width: 100vw;
  height: 100vh;
  background-color: var(--background-color) !important;
  color: var(--text-color) !important;
  flex-direction: var(--flex-direction);
  padding: var(--padding);
}
.slides.slideshow .slide.event .content .logo {
  --width: 16.66666667vw;
  --height: 14.62962963vw;
  align-self: flex-start;
  width: var(--width);
  height: var(--height);
  display: flex;
  overflow: visible;
  margin-bottom: 15.55555556vw;
}
.slides.slideshow .slide.event .content .logo img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  display: block;
}
.slides.slideshow .slide.event .content .image {
  --width: 84.44444444vw;
  --height: 84.44444444vw;
  aspect-ratio: 1 / 1;
  position: relative;
}
.slides.slideshow .slide.event .content .image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
  border-radius: 1.48148148vw;
}
.slides.slideshow .slide.event .content .image .sale-status {
  position: absolute;
  right: 3vw;
  bottom: 3vw;
  margin: 0;
  background-color: var(--background-color);
  padding: 1vw 2vw;
  border-radius: 1vw;
  z-index: 1;
}
.slides.slideshow .slide.event .content .image .sale-status.sale-status-1 {
  --background-color: var(--color-5);
}
.slides.slideshow .slide.event .content .image .sale-status.sale-status-2 {
  --background-color: var(--color-7);
}
.slides.slideshow .slide.event .content .title-and-meta {
  display: flex;
  margin-top: 6.66666667vw;
  flex-direction: column;
  align-items: flex-start;
}
.slides.slideshow .slide.event .content .title-and-meta .title {
  margin-bottom: 3.33333333vw;
}
.slides.slideshow .slide.event .content .title-and-meta .title h1 {
  font-size: 7.77777778vw;
  line-height: 1.1;
  font-family: "arnika-variable", sans-serif;
  font-weight: 400;
  text-align: left;
}
.slides.slideshow .slide.event .content .title-and-meta .date {
  font-size: 4.07407407vw;
  line-height: 1.1;
  font-family: dm-sans, sans-serif;
}
.slides.slideshow .slide.event .content .title-and-meta .venue {
  font-size: 4.07407407vw;
  line-height: 1.1;
  font-family: dm-sans, sans-serif;
}
.slides.slideshow .slide.grouped_events .content {
  display: flex;
  width: 100vw;
  height: 100vh;
  background-color: var(--background-color) !important;
  color: var(--text-color) !important;
  flex-direction: column;
  text-align: left;
}
body.theme-union-scene .slides.slideshow .slide.grouped_events .content {
  background-image: url(../images/body-graphics-union-scene.png);
  background-repeat: no-repeat;
}
@media screen and (orientation: landscape) {
  .slides.slideshow .slide.grouped_events .content {
    padding: 4.16666667vw 4.16666667vw 0 4.16666667vw;
  }
}
@media screen and (orientation: portrait) {
  .slides.slideshow .slide.grouped_events .content {
    padding: 10.74074074vw 7.40740741vw 6.66666667vw;
  }
}
.slides.slideshow .slide.grouped_events .content h1 {
  display: flex;
  align-items: center;
  text-transform: uppercase;
  color: var(--header-color);
  position: relative;
  font-family: var(--titles-font-family);
  text-align: left;
}
@media screen and (orientation: landscape) {
  .slides.slideshow .slide.grouped_events .content h1 {
    flex: 0 0 8.48958333vw;
    max-height: 8.48958333vw;
    padding-left: 11.45833333vw;
    font-size: 4.16666667vw;
    justify-content: flex-start;
    margin-bottom: 3.125vw;
  }
}
@media screen and (orientation: portrait) {
  .slides.slideshow .slide.grouped_events .content h1 {
    height: 20.74074074vw;
    font-size: 5.55555556vw;
    padding-left: 25.92592593vw;
    justify-content: center;
    margin-bottom: 7.40740741vw;
  }
}
.slides.slideshow .slide.grouped_events .content h1::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  background-size: contain;
  background-repeat: no-repeat;
}
@media screen and (orientation: landscape) {
  .slides.slideshow .slide.grouped_events .content h1::before {
    width: 8.33333333vw;
  }
}
@media screen and (orientation: portrait) {
  .slides.slideshow .slide.grouped_events .content h1::before {
    width: 20.37037037vw;
  }
}
body.theme-union-scene .slides.slideshow .slide.grouped_events .content h1::before {
  background-image: url(../images/title-graphics-union-scene.png);
}
body.theme-drammens-teater .slides.slideshow .slide.grouped_events .content h1::before {
  background-image: url(../images/title-graphics-drammens-teater.svg);
}
.slides.slideshow .slide.grouped_events .content .list {
  display: flex;
  flex-direction: column;
}
@media screen and (orientation: landscape) {
  .slides.slideshow .slide.grouped_events .content .list .item {
    margin-top: 3.125vw;
  }
  .slides.slideshow .slide.grouped_events .content .list .item:first-child {
    margin-top: 0;
  }
  .slides.slideshow .slide.grouped_events .content .list .item:nth-child(n+4) {
    display: none;
  }
  body.theme-drammens-teater .slides.slideshow .slide.grouped_events .content .list .item {
    border: 0.05208333vw solid var(--text-color);
  }
}
@media screen and (orientation: portrait) {
  .slides.slideshow .slide.grouped_events .content .list .item {
    margin-top: 2.59259259vw;
  }
  .slides.slideshow .slide.grouped_events .content .list .item:first-child {
    margin-top: 0;
  }
  .slides.slideshow .slide.grouped_events .content .list .item:nth-child(n+7) {
    display: none;
  }
  body.theme-drammens-teater .slides.slideshow .slide.grouped_events .content .list .item {
    border: 0.09259259vw solid var(--text-color);
  }
}
.slides.slideshow .slide.grouped_events .content .list .item .meta {
  text-transform: uppercase;
  display: flex;
}
@media screen and (orientation: landscape) {
  .slides.slideshow .slide.grouped_events .content .list .item .meta {
    font-size: 1.45833333vw;
  }
  body.theme-drammens-teater .slides.slideshow .slide.grouped_events .content .list .item .meta {
    border-bottom: 0.05208333vw solid var(--text-color);
  }
  body.theme-union-scene .slides.slideshow .slide.grouped_events .content .list .item .meta {
    font-weight: bold;
  }
}
@media screen and (orientation: portrait) {
  .slides.slideshow .slide.grouped_events .content .list .item .meta {
    font-size: 2.59259259vw;
  }
  body.theme-drammens-teater .slides.slideshow .slide.grouped_events .content .list .item .meta {
    border-bottom: 0.09259259vw solid var(--text-color);
  }
  body.theme-union-scene .slides.slideshow .slide.grouped_events .content .list .item .meta {
    gap: 1.38888889vw;
    font-weight: bold;
  }
}
.slides.slideshow .slide.grouped_events .content .list .item .meta .sale-status-and-venue,
.slides.slideshow .slide.grouped_events .content .list .item .meta .date {
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
@media screen and (orientation: landscape) {
  .slides.slideshow .slide.grouped_events .content .list .item .meta .sale-status-and-venue,
  .slides.slideshow .slide.grouped_events .content .list .item .meta .date {
    padding: 0.625vw 0 0.52083333vw 0.83333333vw;
  }
  body.theme-drammens-teater .slides.slideshow .slide.grouped_events .content .list .item .meta .sale-status-and-venue.sale-status-and-venue,
  body.theme-drammens-teater .slides.slideshow .slide.grouped_events .content .list .item .meta .date.sale-status-and-venue {
    border-right: 0.05208333vw solid var(--text-color);
  }
  .slides.slideshow .slide.grouped_events .content .list .item .meta .sale-status-and-venue.sale-status-and-venue .sale-status,
  .slides.slideshow .slide.grouped_events .content .list .item .meta .date.sale-status-and-venue .sale-status {
    white-space: nowrap;
    display: flex;
    align-items: center;
    justify-content: flex-start;
  }
  body.theme-drammens-teater .slides.slideshow .slide.grouped_events .content .list .item .meta .sale-status-and-venue.sale-status-and-venue .sale-status.sale-status-1,
  body.theme-drammens-teater .slides.slideshow .slide.grouped_events .content .list .item .meta .date.sale-status-and-venue .sale-status.sale-status-1,
  body.theme-drammens-teater .slides.slideshow .slide.grouped_events .content .list .item .meta .sale-status-and-venue.sale-status-and-venue .sale-status.sale-status-2,
  body.theme-drammens-teater .slides.slideshow .slide.grouped_events .content .list .item .meta .date.sale-status-and-venue .sale-status.sale-status-2 {
    background-color: var(--color-red);
    color: var(--color-white);
  }
  body.theme-union-scene .slides.slideshow .slide.grouped_events .content .list .item .meta .sale-status-and-venue.sale-status-and-venue .sale-status.sale-status-1,
  body.theme-union-scene .slides.slideshow .slide.grouped_events .content .list .item .meta .date.sale-status-and-venue .sale-status.sale-status-1,
  body.theme-union-scene .slides.slideshow .slide.grouped_events .content .list .item .meta .sale-status-and-venue.sale-status-and-venue .sale-status.sale-status-2,
  body.theme-union-scene .slides.slideshow .slide.grouped_events .content .list .item .meta .date.sale-status-and-venue .sale-status.sale-status-2 {
    background-color: var(--color-white);
    color: var(--color-black);
  }
  .slides.slideshow .slide.grouped_events .content .list .item .meta .sale-status-and-venue.sale-status-and-venue[data-animated],
  .slides.slideshow .slide.grouped_events .content .list .item .meta .date.sale-status-and-venue[data-animated] {
    position: relative;
    overflow: hidden;
    padding: 0;
  }
  .slides.slideshow .slide.grouped_events .content .list .item .meta .sale-status-and-venue.sale-status-and-venue[data-animated] .sale-status,
  .slides.slideshow .slide.grouped_events .content .list .item .meta .date.sale-status-and-venue[data-animated] .sale-status {
    padding-left: 0.83333333vw;
    animation: moveInAndOut 7s ease-in-out infinite;
    position: absolute;
    width: 100%;
    height: 100%;
  }
  .slides.slideshow .slide.grouped_events .content .list .item .meta .sale-status-and-venue.sale-status-and-venue[data-animated] .venue,
  .slides.slideshow .slide.grouped_events .content .list .item .meta .date.sale-status-and-venue[data-animated] .venue {
    padding-left: 0.83333333vw;
    animation: moveOutAndIn 7s ease-in-out infinite;
    position: absolute;
    width: 100%;
    height: 100%;
    white-space: nowrap;
    display: flex;
    align-items: center;
    justify-content: flex-start;
  }
  body.theme-union-scene .slides.slideshow .slide.grouped_events .content .list .item .meta .sale-status-and-venue.date,
  body.theme-union-scene .slides.slideshow .slide.grouped_events .content .list .item .meta .date.date {
    margin-left: 0.41666667vw;
  }
}
@media screen and (orientation: portrait) {
  .slides.slideshow .slide.grouped_events .content .list .item .meta .sale-status-and-venue,
  .slides.slideshow .slide.grouped_events .content .list .item .meta .date {
    padding: 1.11111111vw 0 0.92592593vw 1.48148148vw;
  }
  body.theme-drammens-teater .slides.slideshow .slide.grouped_events .content .list .item .meta .sale-status-and-venue.sale-status-and-venue,
  body.theme-drammens-teater .slides.slideshow .slide.grouped_events .content .list .item .meta .date.sale-status-and-venue {
    border-right: 0.09259259vw solid var(--text-color);
  }
  .slides.slideshow .slide.grouped_events .content .list .item .meta .sale-status-and-venue.sale-status-and-venue .sale-status,
  .slides.slideshow .slide.grouped_events .content .list .item .meta .date.sale-status-and-venue .sale-status {
    white-space: nowrap;
    display: flex;
    align-items: center;
    justify-content: flex-start;
  }
  body.theme-drammens-teater .slides.slideshow .slide.grouped_events .content .list .item .meta .sale-status-and-venue.sale-status-and-venue .sale-status.sale-status-1,
  body.theme-drammens-teater .slides.slideshow .slide.grouped_events .content .list .item .meta .date.sale-status-and-venue .sale-status.sale-status-1,
  body.theme-drammens-teater .slides.slideshow .slide.grouped_events .content .list .item .meta .sale-status-and-venue.sale-status-and-venue .sale-status.sale-status-2,
  body.theme-drammens-teater .slides.slideshow .slide.grouped_events .content .list .item .meta .date.sale-status-and-venue .sale-status.sale-status-2 {
    background-color: var(--color-red);
    color: var(--color-white);
  }
  body.theme-union-scene .slides.slideshow .slide.grouped_events .content .list .item .meta .sale-status-and-venue.sale-status-and-venue .sale-status.sale-status-1,
  body.theme-union-scene .slides.slideshow .slide.grouped_events .content .list .item .meta .date.sale-status-and-venue .sale-status.sale-status-1,
  body.theme-union-scene .slides.slideshow .slide.grouped_events .content .list .item .meta .sale-status-and-venue.sale-status-and-venue .sale-status.sale-status-2,
  body.theme-union-scene .slides.slideshow .slide.grouped_events .content .list .item .meta .date.sale-status-and-venue .sale-status.sale-status-2 {
    background-color: var(--color-white);
    color: var(--color-black);
  }
  .slides.slideshow .slide.grouped_events .content .list .item .meta .sale-status-and-venue.sale-status-and-venue[data-animated],
  .slides.slideshow .slide.grouped_events .content .list .item .meta .date.sale-status-and-venue[data-animated] {
    position: relative;
    overflow: hidden;
    padding: 0;
  }
  .slides.slideshow .slide.grouped_events .content .list .item .meta .sale-status-and-venue.sale-status-and-venue[data-animated] .sale-status,
  .slides.slideshow .slide.grouped_events .content .list .item .meta .date.sale-status-and-venue[data-animated] .sale-status {
    padding-left: 1.48148148vw;
    animation: moveInAndOut 7s ease-in-out infinite;
    position: absolute;
    width: 100%;
    height: 100%;
  }
  .slides.slideshow .slide.grouped_events .content .list .item .meta .sale-status-and-venue.sale-status-and-venue[data-animated] .venue,
  .slides.slideshow .slide.grouped_events .content .list .item .meta .date.sale-status-and-venue[data-animated] .venue {
    padding-left: 1.48148148vw;
    animation: moveOutAndIn 7s ease-in-out infinite;
    position: absolute;
    width: 100%;
    height: 100%;
    white-space: nowrap;
    display: flex;
    align-items: center;
    justify-content: flex-start;
  }
}
body.theme-union-scene .slides.slideshow .slide.grouped_events .content .list .item .meta .sale-status-and-venue,
body.theme-union-scene .slides.slideshow .slide.grouped_events .content .list .item .meta .date {
  background-color: #000000;
  color: #FFFFFF;
}
.slides.slideshow .slide.grouped_events .content .list .item .titles {
  display: flex;
  font-family: var(--titles-font-family);
  text-align: left;
}
@media screen and (orientation: landscape) {
  body.theme-drammens-teater .slides.slideshow .slide.grouped_events .content .list .item .titles {
    padding: 1.04166667vw 0.83333333vw;
  }
  body.theme-union-scene .slides.slideshow .slide.grouped_events .content .list .item .titles {
    padding: 1.04166667vw 0;
  }
}
@media screen and (orientation: portrait) {
  .slides.slideshow .slide.grouped_events .content .list .item .titles {
    flex-direction: column;
  }
  body.theme-drammens-teater .slides.slideshow .slide.grouped_events .content .list .item .titles {
    padding: 2.96296296vw 1.48148148vw;
  }
  body.theme-union-scene .slides.slideshow .slide.grouped_events .content .list .item .titles {
    padding: 2.96296296vw 0;
  }
}
.slides.slideshow .slide.grouped_events .content .list .item .titles h2 {
  text-transform: uppercase;
  margin: 0 0 1.11111111vw 0;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  padding-right: 5vw;
  line-height: 1.25;
}
@media screen and (orientation: landscape) {
  .slides.slideshow .slide.grouped_events .content .list .item .titles h2 {
    font-size: 3.125vw;
  }
}
@media screen and (orientation: portrait) {
  .slides.slideshow .slide.grouped_events .content .list .item .titles h2 {
    font-size: 5vw;
  }
}
@media screen and (orientation: landscape) {
  .slides.slideshow .slide.grouped_events .content .list .item .titles p.sub-title {
    display: none;
  }
}
@media screen and (orientation: portrait) {
  .slides.slideshow .slide.grouped_events .content .list .item .titles p.sub-title {
    font-size: 3.33333333vw;
  }
}
.slides.list {
  display: flex !important;
  flex-direction: column !important;
}
.slides.list .slide.event .content {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 2vw;
}
.slides.list .slide.event .content .logo {
  display: none;
}
.slides.list .slide.event .content .image-and-title-and-meta {
  gap: 2vw;
  display: flex;
}
.slides.list .slide.event .content .image-and-title-and-meta .image {
  width: 10vw;
  aspect-ratio: 1 / 1;
  height: 10vw;
}
.slides.list .slide.event .content .image-and-title-and-meta .image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.slides.list .slide.event .content .image-and-title-and-meta .title-and-meta {
  display: flex;
}
.slides.list.grouped_events .content {
  display: flex;
  align-items: center;
  justify-content: center;
}
.slides.list.grouped_events .content .list {
  display: none;
}
@keyframes moveInAndOut {
  0% {
    transform: translateY(110%);
    /* Start from hidden (below the visible area) */
  }
  55% {
    transform: translateY(110%);
    /* Start from hidden (below the visible area) */
  }
  60% {
    transform: translateY(0);
    /* After 1.5 seconds, move up to the original position */
  }
  95% {
    transform: translateY(0);
    /* Stay there for 1 second */
  }
  100% {
    transform: translateY(110%);
    /* Then move back down */
  }
}
@keyframes moveOutAndIn {
  0% {
    transform: translateY(0%);
    /* Start from hidden (below the visible area) */
  }
  55% {
    transform: translateY(0%);
    /* Start from hidden (below the visible area) */
  }
  60% {
    transform: translateY(-110%);
    /* After 1.5 seconds, move up to the original position */
  }
  95% {
    transform: translateY(-110%);
    /* Stay there for 1 second */
  }
  100% {
    transform: translateY(0%);
    /* Then move back down */
  }
}
